Hi,

We are running a network centered on a single NW4.2 server and have
BorderManager 3.8 running on NW5.1. Both servers and BM are running on
quite early patch updates. What is the optimum patch level to run on these
servers and which NDS version(s) would be best. I understand that the
original installation was thwart with NDS version issues and we are very
wary to not destroy the running network. However, we are now experiencing
some issues and we feel that applying the more current patches could
resolve these. It doesn't look as though there are any $$$ for upgrades at
present.

Thanks

Stan Chelchowski, U.K.

P.S. Will BM be abandoned by the headlong rush into Linux?